body{
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 11px;
	background-repeat: repeat-x;
	background-color: #0f80a0;
}

#content{
	margin:0px auto;
	background-color:transparent;
	min-height:600px;
	width: 640px;
	background: transparent;
}

table#seb{
	width:100%;
	text-align:center;
	width: 640px;
}
hr{
	margin-top:-10px;
	border:1px dashed #fff;
}

/* FONT */
h1{
	font: 24px georgia;;
	letter-spacing: 2px;
	color:#fff;
}
p{
	font:12px georgia;
	color: #fff;
}
p.date{
	text-align:right;
}